/*style for little news slider on index page*/
	.newsSlider{
		margin:auto;
		//color:blue;
		font-family:Geneva, Ariel, sans-serif;
		font-size:1.15em;
		border-top:1px  solid  #e0e0e0;
		border-bottom:1px  solid  #e0e0e0;
		padding:8px;
		//border-radius:10px 10px / 10px 10px;
		text-align:center;
		//background-color:#ccc;
   		//box-shadow: 4px 4px 5px  #bac5c5;
   		font-style:italic;
		
	}
	

	#newsSlider{
		border:#ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top:25px;
	}	

	/*----Keeps buttons visible always on newsSlider---*/
	#newsSlider .flex-direction-nav .flex-next { 
		right: 0 !important; 
		margin-right: -50px; 
   		opacity: 1 !important; 
   	}
	#newsSlider .flex-direction-nav .flex-prev { 
		left: 0 !important; 
		opacity: 1 !important; 
	   	margin-left: -50px; 
	}

.slideButton{
	outline:none;
	margin-bottom:1px;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:1px solid #ccc;
	border-radius:13px 13px / 13px 13px;

	cursor:pointer;
	background-color:#e5e4e2;
	//font-family:Geneva, Arial, sans-serif;
	font-size:16px;
	padding:1px 1px / 2px 2px;
	text-decoration:none;
	background-repeat:no-repeat;
	//background-position:8px 50%;
	font-weight:bold;
	color:#440;
}


.slideButton:hover {
	background-color:#D8D8D8;
	color:black;
	text-decoration:none;
}


/*keeps items hidden until called by time or button click*/
.mySlides {display:none;}


.animate-fading {
    animation: 10s ease 0s normal none infinite running fading;
}
@keyframes fading {
0% {
    opacity: 0;
}
50% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}
.animate-opacity {
    animation: 0.8s ease 0s normal none 1 running opac;
}
@keyframes opac {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
.animate-top {
    animation: 0.4s ease 0s normal none 1 running animatetop;
    position: relative;
}
@keyframes animatetop {
0% {
    opacity: 0;
    top: -300px;
}
100% {
    opacity: 1;
    top: 0;
}
}
.animate-left {
    #animation: 1s ease 0s normal none 1 running animateleft;
    position: relative;
    animation-delay: 5s;
    animation-duration: 6s;
    animation-timing-function: ease-out;
}
@keyframes animateleft {
0% {
    left: -300px;
    opacity: 0;
}
100% {
    left: 0;
    opacity: 1;
}
}
.animate-right {
    animation: 0.4s ease 0s normal none 1 running animateright;
    position: relative;
}
@keyframes animateright {
0% {
    opacity: 0;
    right: -300px;
}
100% {
    opacity: 1;
    right: 0;
}
}
.animate-bottom {
    animation: 0.4s ease 0s normal none 1 running animatebottom;
    position: relative;
}
@keyframes animatebottom {
0% {
    bottom: -300px;
    opacity: 0;
}
100% {
    bottom: 0;
    opacity: 1;
}
}
.animate-zoom {
    animation: 0.6s ease 0s normal none 1 running animatezoom;
}
@keyframes animatezoom {
0% {
    transform: scale(0);
}
100% {
    transform: scale(1);
}
}
.animate-input {
    transition: width 0.9s ease-in-out 0s;
}
.animate-input:focus {
    width: 100% !important;
}
.opacity, .hover-opacity:hover {
    opacity: 0.6;
}
.opacity-off, .hover-opacity-off:hover {
    opacity: 1;
}
.opacity-max {
    opacity: 0.25;
}
.opacity-min {
    opacity: 0.75;
}
